Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

C#
Visual Basic
Visual C++

Berkeley DB .NET API Documentation
DatabaseType..::.ToString Method
DatabaseType Class See Also

Convert this instance of DatabaseType to its string representation.

Namespace: BerkeleyDB
Assembly: libdb_dotnet48 (in libdb_dotnet48.dll) Version: 4.8.24.0

# Syntax

C#
    public override string ToString()

Visual Basic (Declaration)
    Public Overrides Function ToString As String

Visual C++
    public:
    virtual String^ ToString() override

#### Return Value

A string representation of this instance.

# See Also

DatabaseType Class
BerkeleyDB Namespace